[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gconv-modules bugs and libgtk1.2

Le Wed, Feb 02, 2000 at 08:13:13AM -0800, Ben Gertzfield écrivait:
> Um, I may be mistaken here, but if a package is folded into another,
> shouldn't the new package Provide: the old one?

It does but apparently old apt doesn't manage it very well. As you're
only building them for glibc2.1 you may use this now :
Depends: locales (>= 2.1.2-12), ....

> Why doesn't locales Provide: gconv-modules now?

$ apt-cache show locales
Package: locales
Version: 2.1.2-12
Priority: standard
Section: admin
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
Conflicts: localebin, wg15-locale, gconv-modules
Provides: gconv-modules
Replaces: localebin, wg15-locale, gconv-modules
Architecture: i38

Raphaël Hertzog >> 0C4CABF1 >> http://tux.u-strasbg.fr/~raphael/
<pub> CD Debian : http://tux.u-strasbg.fr/~raphael/debian/#cd </pub>

Reply to: